body{
background:#fff ;
padding:0px;
margin:0px;
font-family:Trebuchet MS, Arial, sans-serif;
font-size:14px;
line-height:140%;
color:#4b4b4b;
}
#wrapper{
width:100%;

}
#print_logo{
float:left;
width:100%;
padding-bottom:5px;
border-bottom:1px solid #000;
}
#header{
display:none;
}

#menu{
display:none;
}




#maincontainer{
float:left;
width:100%;
padding-top:5px;
}
#content{
float:left;
width:100%;
}
#quoter{
float:left;
width:100%;
color:#000;
}
#fuctionbar{
display:none;
}
.name{font-size:12px;}
#featured{
float:left;
width:100%;
	
}
#featured h2{color:#000;}
#rightside{
display:none;
}

#footer_quote{
display:none;
}

#footer_bottom{
display:none;

}
#footer{
display:none;
}
